Hi, 

   I'm using a laptop with Mac OS X/intel (Darwin 8.8.1, x86). Encounterring the same
"Bus error" problem and then I find in this mailing list the sbcl-1.0.23.46-tiger-binary.
But it still not run, here is the output:

              This is SBCL 1.0.23.46, an implementation of ANSI Common Lisp.
              More information about SBCL is available at <http://www.sbcl.org/>.

              SBCL is free software, provided as is, with absolutely no warranty.
              It is mostly in the public domain; some portions are provided under
              BSD-style licenses.  See the CREDITS and COPYING files in the
              distribution for more information.

              Illegal instruction
 
On another machine with Mac OSX 10.5.2, I'm trying to compile sbcl with 
- mmacosx-version-min=10.4 in LINKFLAG. But this compiled version produces
same result when I installed it back to my laptop. So could you please help me?
Thanks very much! 


--
Best regards,
Xiaojun





--
Best regards,
Xiaojun